Public Class BOM表請購數量
    Private Sub BOM表請購數量_Load(sender As Object, e As EventArgs) Handles MyBase.Load
    End Sub
    Private Sub 送出_bt_Click(sender As Object, e As EventArgs) Handles 送出_bt.Click
        NU5 = NUD1.Value : Me.Close()
    End Sub
End Class